我的電腦是約5年前購入的imac,請問適合升級成新的ios嗎?(很怕電腦掛掉)

Viewing 6 posts (of 6 total)
putinghaha's 的頭像
putinghaha
使用者
Post Counts: 3
#1

 

目前版本:10.6.8,因為有一些軟體必須更新才能安裝所以最近考慮想升級

回應 (6)

lafinlalannges's 的頭像 lafinlalannges
使用者
Post Counts: 26
#2

基本上不會掛掉,只是能不能跑的問題而已

 

但是如果電腦記憶體有8G,硬碟改了SSD應該會有順

發表回應前,請先登入註冊
Chun te Li's 的頭像 Chun te Li
使用者
Post Counts: 1
#3

如果你的imac有用ADOBE系列, 非cc的使用者,建議不要更新到新的os,會自動關掉程式,上星期同事更新os有出現這樣的情形,我們公司使用的是cs6版本!

發表回應前,請先登入註冊
黃士軒's 的頭像 黃士軒
使用者
Post Counts: 7
#4

iOS是行動載具的系統,iMac不能用,電腦用的是Mac OS

你的iMac如果要升級系統,建議升到10.10(OS X Yosemite)就好
10.11現在還太新,很多相容性Bug都還沒解決,大多軟體商的更新也還沒跟上
10.10目前的資源已經算充足,大多數相容性問題都有解
剩下就是看你的iMac的配備有沒有那個本事了
不過就算是低配,頂多就是跑起來沒怎麼順而已就是了

發表回應前,請先登入註冊
hubert066's 的頭像 hubert066
使用者
Post Counts: 0
#5

2007 iMac (有改SSD)目前開心使用 OS X 10.10

發表回應前,請先登入註冊
mulder_chang's 的頭像 mulder_chang
使用者
Post Counts: 4
#6

不太建議您更新。

我的是2011 MBP 13'' 目前版本是10.9.5 Maverick,也不考慮再更新上去。

每一次的系統更新都有一些原有的軟體反而不能使用了,印表機驅動要重新下載重新設定...等等不少新問題會逐個浮現。況且您的又是自10.6.8要準備更新到最新的,真的覺得中間的級距差太多,如果只是為了要使用新軟體而更新系統,未免風險太高,且又將造成不少舊有的軟體無法使用。

發表回應前,請先登入註冊
leo895's 的頭像 leo895
使用者
Post Counts: 1
#7

我的iMac 2009年末,我系統約兩個版本就重新安裝系統(直接升級曾經發生部分軟體無法運行),方式你可以參考!

 

發表回應前,請先登入註冊
Viewing 6 posts (of 6 total)